@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');
:root {
	--ubuntu: 'Ubuntu';
}

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: var(--ubuntu);
}

body {
	background: #fff;
}

.container {
	display: flex;
	justify-content: center;
	align-items: center;
  background: #e5e5e5;
  text-align: center;
  height: 100vh;
}

h3 {
  color: #C94A21;
  margin: 21px;
  font-size: 24px;
}

.form {
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	box-shadow: 0 0 15px #bbb;
	border-radius: 14px;
	padding: 14px 14px 14px 14px;
	background: #fff;
}

#check-input {
	display: flex;
	flex-direction: row;
	align-items: center;
  margin-top: 14px;
  font-size: 14px;
}

#check-input > span {
	color: #C94A21;
	cursor: pointer;
}

.link-bottom {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.links {
  display: flex;
  flex-direction: column;
  text-align: right;
  margin: 15px;
  align-items: flex-end;
  justify-content: end;
}

.links a {
  text-decoration: none;
  color: #C94A21;
  font-size: 14px;
  transition: .2s ;
}

.links a:hover {
  filter: brightness(70%);
}

input[type="checkbox"] {
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: 0;
	border: 1px solid #C94A21;
	height: 20px;
	width: 20px;
	margin: 7px 7px;
  border-radius: 4px;
}

input[type="checkbox"]:checked {
	background: #C94A21;
}

input[type="checkbox"]:hover {
  filter: brightness(90%);
}

input[type="checkbox"]:after {
  content: '';
  position: relative;
  left: 40%;
  top: 20%;
  width: 15%;
  height: 40%;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  display: none;
}

input[type="checkbox"]:checked:after {
  display: block;
}

input[type="email"] {
	background: #E5E5E5;
	margin: 0 0 20px 7px;
	padding: 12px 20px;
	border: 0;
	outline: none;
	border-radius: 7px;
	width: 342px;
	height: 40px;
	font-family: var(--ubuntu);
	font-weight: normal;
}

input[type="password"] {
	background: #E5E5E5;
	margin: 0 0 20px 7px;
	padding: 12px 20px;
	border: 0;
	outline: none;
	border-radius: 7px;
	width: 342px;
	height: 40px;
	font-family: var(--ubuntu);
	font-weight: normal;
}

input[type="number"] {
	background: #E5E5E5;
	margin: 0 0 20px 7px;
	padding: 12px 20px;
	border: 0;
	outline: none;
	border-radius: 7px;
	width: 342px;
	height: 40px;
	font-family: var(--ubuntu);
  font-weight: normal;
}

input[type="text"] {
	background: #E5E5E5;
	margin: 0 0 20px 7px;
	padding: 12px 20px;
	border: 0;
	outline: none;
	border-radius: 7px;
	width: 342px;
	height: 40px;
	font-family: var(--ubuntu);
	font-weight: normal;
}

.link-bottom {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.links {
  display: flex;
  flex-direction: column;
  text-align: right;
  margin: 15px;
  align-items: flex-end;
  justify-content: end;
}

.links a {
  text-decoration: none;
  color: #C94A21;
  font-size: 14px;
  transition: .2s ;
}

.links a:hover {
  filter: brightness(70%);
}

.btn button {
	width: 342px;
	padding: 10px;
	background: #C94A21;
	outline: none;
	border: 0;
	color: #FFF;
	border-radius: 7px;
	cursor: pointer;
	transition: .2s;
}

.btn button:hover {
	filter: brightness(90%);
}
